QuikrBox admin - Bug #6523

Store detail page > check issues below in screenshot
05/10/2023 12:03 PM - priyanka Sharma

Status: Closed Start date: 05/10/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/25/2023 04:49 PM - priyanka Sharma

- Assignee changed from Narendra Singh to Manoj jaswal

#2 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#3 - 06/28/2023 04:18 PM - Anisha Kumari

- Status changed from New to Resolved

#4 - 07/18/2023 01:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
